<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers"
	 xmlns:amp="http://typo3.org/ns/CodingMs/Amp/ViewHelpers">
	<f:section name="Default">

		<!-- Header:start -->
		<f:if condition="{settings.header.logo.main.file}">
			<a href="{settings.baseurl}" class="logo">

				<f:if condition="{settings.header.logo.main.fullPath}">
					<f:then>
						<amp-img src="{settings.header.logo.main.file}"
								 width="{settings.header.logo.main.width}"
								 height="{settings.header.logo.main.height}"
								 class="logo"
								 layout="responsive"
								 alt="{settings.header.logo.main.title}"
								 title="{settings.header.logo.main.title}"></amp-img>
					</f:then>
					<f:else>
						<amp-img src="{f:uri.image(
							src: settings.header.logo.main.file,
							width: settings.header.logo.main.width,
							height: settings.header.logo.main.height
							)}"
								 width="{settings.header.logo.main.width}"
								 height="{settings.header.logo.main.height}"
								 class="logo"
								 layout="responsive"
								 alt="{settings.header.logo.main.title}"
								 title="{settings.header.logo.main.title}"></amp-img>
					</f:else>
				</f:if>

			</a>
		</f:if>
		<hr />
		<!-- Header:end -->

	</f:section>
</div>
